uuid: 44ec9a96-3f5c-45b4-a5c7-429d93c0df8b
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: DLxxjhNttmPjAzr7GspBn7505coB31nXu6Zx93PDuNU
id: blb_col_2
label: 'Bootstrap 2 Cols'
number_of_columns: 2

